QLTS_DHKH - Lap trinh #4353
Riéng ban khoa hoc thai nguyén: thanh ly tai san
26/06/2023 16:58 - D Kién Trung

Status: béng Start date: 26/06/2023

Priority: Khan cép Due date: 28/06/2023

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Khi chon tai san , cac théng tin khach sé hién thj theo théng tin tai san
clipboard-202306261658-r1kvz.png

History

#1 - 26/06/2023 21:23 - Vii Hoi

- Assignee changed from Vi HJi to Anonymous

#2 - 26/06/2023 22:25 - Vii Hoi

- Assignee changed from Anonymous to 6 Kién Trung

#3 - 27/06/2023 09:06 - B4 Kién Trung

- Subject changed from Ban chuén: thanh ly tai san to Riéng ban khoa hoc thai nguyén: thanh ly tai san

- Assignee changed from D6 Kién Trung to Vi H6i

#4 - 27/06/2023 09:24 - Vi Hoi

- Assignee changed from Vi Héi to Anonymous

#5 - 27/06/2023 17:09 - Anonymous
- % Done changed from 0 to 100

#6 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Tao mdi to Béng
